@media screen and (max-width: 1300px) {
  .owl-theme .owl-nav .owl-next {
    float: none;
    margin-right: 0;
    margin-left: 20px;
  }
  .owl-theme .owl-nav .owl-prev {
    float: none;
    margin-left: 0;
    margin-right: 20px;
  }
  .owl-theme .owl-nav {
    margin-top: 0;
    position: relative;
  }
  #main-slider.owl-theme .owl-nav {
    margin-top: 0;
    position: absolute;
    bottom: 30px;
    top: auto;
    z-index: 9999;
  }
}
@media screen and (min-width: 1025px) and (max-width: 1199px) {
  a.navbar-brand {
    max-width: 200px;
  }
  .navbar-nav {
    padding: 24px 0;
  }
  .navbar-default .navbar-nav li a {
    font-size: 14px;
  }
  .banner-content h2.banner-title {
    font-size: 40px;
  }
  .about-app-img {
    margin-top: 20px;
  }
  .feature-box .feature-description {
    width: 75%;
  }
  .top-footer h1 {
    font-size: 36px;
  }
  .team_social ul li {
    margin-left: 8px;
  }
  .slide-image {
    max-width: 380px;
  }
  .comming-soon-content {
    margin-top: -230px;
  }
  .comming-soon-content figure {
    margin-bottom: 10px;
  }
  .comming-soon-content h1 {
    font-size: 30px;
    margin-bottom: 10px;
  }
  .comming-soon-content p {
    width: 80%;
    margin-bottom: 25px;
  }
  .timer ul li {
    padding: 30px 0;
    min-height: 132px;
  }
  .timer {
    margin-bottom: 40px;
  }
  .timer ul li span {
    font-size: 40px;
  }
}
@media screen and (min-width: 992px) and (max-width: 1024px) {
  .top-footer h1 {
    font-size: 36px;
  }
  .facts .count-number h2 {
    font-size: 30px;
  }
  .feature-box .feature-description {
    width: 75%;
  }
  .feature-box .feature-description h3 {
    margin-bottom: 10px;
  }
  .team_social ul li {
    margin-left: 8px;
  }
  .about-app-img {
    margin-top: 30px;
  }
  .banner-content h2.banner-title {
    font-size: 40px;
  }
  a.navbar-brand {
    max-width: 200px;
  }
  .navbar-default .navbar-nav li a {
    font-size: 14px;
  }
  .slide-content {
    margin-top: -140px;
  }
  .slide-image {
    max-width: 350px;
    margin-top: -150px;
  }
  .comming-soon-content {
    margin-top: -230px;
  }
  .comming-soon-content figure {
    margin-bottom: 10px;
  }
  .comming-soon-content h1 {
    font-size: 30px;
    margin-bottom: 10px;
  }
  .comming-soon-content p {
    width: 80%;
    margin-bottom: 25px;
  }
  .timer ul li {
    padding: 30px 0;
    min-height: 132px;
  }
  .timer {
    margin-bottom: 40px;
  }
  .timer ul li span {
    font-size: 40px;
  }
}
@media screen and (min-width: 768px) {
  #header.sticky-header {
    position: fixed;
    box-shadow: 4px 4px 20px rgba(0, 0, 0, 0.2);
  }
}
@media screen and (min-width: 768px) and (max-width: 991px) {
  .error-content {
    margin-top: -231.5px;
  }
  .error-content p {
    margin-bottom: 30px;
    width: 100%;
  }
  .error-content h1 {
    margin-bottom: 10px;
  }
  .error-content figure {
    margin-bottom: 20px;
  }
  .comming-soon-content {
    margin-top: -230px;
  }
  .comming-soon-content figure {
    margin-bottom: 10px;
  }
  .comming-soon-content h1 {
    font-size: 30px;
    margin-bottom: 10px;
  }
  .comming-soon-content p {
    width: 80%;
    margin-bottom: 25px;
  }
  .timer ul li {
    padding: 30px 0;
    min-height: 132px;
  }
  .timer {
    margin-bottom: 40px;
  }
  .timer ul li span {
    font-size: 40px;
  }

  a.navbar-brand {
    max-width: 150px;
  }
  .navbar-nav {
    padding: 22px 0;
  }
  .navbar-nav > li > a {
    padding: 8px 10px;
  }
  .navbar-default .navbar-nav li a {
    font-size: 14px;
  }
  .slide-content {
    max-width: 400px;
  }
  .slide-content h1 {
    font-size: 30px;
  }
  .slide-image {
    max-width: 300px;
    margin-top: -125px;
  }
  .banner-content h2.banner-title {
    font-size: 36px;
  }
  .banner-content h2 {
    font-size: 30px;
  }
  .about-app {
    margin-top: 30px;
  }
  #our_team .margin-small {
    margin-bottom: 30px;
  }
  #our_team .margin-small:nth-last-child(1),
  #our_team .margin-small:nth-last-child(2) {
    margin-bottom: 0px;
  }
  .feature-box .feature-description {
    width: 85%;
  }
  .features-details {
    margin-top: 50px;
  }
  .our-facts .margin-small {
    margin-bottom: 50px;
  }
  .our-facts .margin-small:nth-last-child(1),
  .our-facts .margin-small:nth-last-child(2) {
    margin-bottom: 0px;
  }
}
@media screen and (max-width: 767px) {
  .error-content .itg-button {
    margin-right: 15px;
  }
  .error-content {
    margin-top: -166.5px;
  }
  .error-content p {
    display: none;
  }
  .error-content figure {
    margin-bottom: 15px;
  }
  .error-content h1 {
    margin-bottom: 15px;
  }
  .error-content .itg-button {
    font-size: 14px;
    padding: 10px 20px;
  }

  .comming-soon-content {
    margin-top: -190px;
  }
  .timer ul li span {
    font-size: 24px;
  }
  .timer ul li span.normal {
    font-size: 12px;
  }
  .comming-soon-content .social-icon.solid li a {
    margin: 0 4px;
  }
  .comming-soon-content figure {
    margin-bottom: 15px;
  }
  .comming-soon-content h1 {
    margin-bottom: 15px;
    font-size: 24px;
  }
  .comming-soon-content p {
    display: none;
  }
  a.navbar-brand {
    padding: 18px 0;
    max-width: 180px;
  }
  #header {
    position: relative;
    background-color: #0d0d0d;
  }
  .navbar-nav {
    padding: 15px 0;
  }
  .slide-content {
    z-index: 2;
    padding: 30px 15px;
    background-color: rgba(0, 0, 0, 0.5);
  }
  .slide-image {
    z-index: 1;
    opacity: 0.4;
  }
  .theme-heading h2 {
    font-size: 26px;
  }
  .service-box h3 {
    font-size: 22px;
  }
  .banner-content h2.banner-title {
    font-size: 30px;
    line-height: 1.6em;
  }
  .banner-content h2 {
    font-size: 24px;
  }
  .about-app {
    margin-top: 30px;
  }
  .about-app-details {
    margin-top: 30px;
  }
  .banner-content.two h2 {
    font-size: 24px;
  }
  .feature-box .feature-icon {
    width: 60px;
    height: 60px;
    font-size: 20px;
    padding: 12px 0;
  }
  .feature-box .heading-circle {
    top: 20px;
  }
  .features-details {
    margin-top: 50px;
  }
  .our-facts .margin-small {
    margin-bottom: 50px;
  }
  .our-facts .margin-small:last-child {
    margin-bottom: 0px;
  }
  .margin-small {
    margin-bottom: 30px;
  }
  .margin-small:last-child {
    margin-bottom: 0px;
  }
  .bottom-footer p {
    text-align: center;
    font-size: 14px;
  }
  .foot_social ul {
    margin-top: 10px;
    text-align: center;
  }
  .d_slider {
    max-width: 280px;
    margin: auto;
    float: none;
    position: static;
    overflow: hidden;
  }
}
@media screen and (min-width: 641px) and (max-width: 767px) {
  .slide-content {
    margin-top: -180px;
  }
}
@media screen and (min-width: 481px) and (max-width: 640px) {
  .slide-content {
    margin-top: -180px;
  }
}
@media screen and (min-width: 320px) and (max-width: 480px) {
  .slide-content h1 {
    font-size: 22px;
  }
  .slide-image {
    margin-top: -120px;
  }
  .slide-content {
    margin-top: -200px;
  }
  .banner-video {
    margin-bottom: -150px;
  }
  .playpause a {
    width: 50px;
    height: 50px;
    margin-left: -25px;
    margin-top: -25px;
  }
  .playpause a img {
    width: 16px;
    margin-left: -8px;
    margin-top: -8px;
  }
  .banner.second {
    margin-bottom: 38px;
  }
  .feature-box .feature-description {
    width: 70%;
  }
  .feature-box .feature-description h3 {
    margin-bottom: 10px;
    font-size: 22px;
  }
  .bottom-footer p {
    font-size: 14px;
  }
  .features-details {
    padding-left: 20px;
  }
  .feature-box .heading-circle {
    left: -30px;
  }
}
